.katalog table, table.katalog {
	border-style: none;
	border: 1;
	border-color: #000000;
	width: 98%;
}

.katalog td, td.katalog {
	border-style: none;
	height: 150px;
	border-radius: 2px;
	width: 22%;
	z-index: 2;
	padding-top: 20px;
	padding-bottom: 20px;
	cursor: default;
}

img {
	width: 150px;
	height: 150px;
	padding: 0;
	margin: 0;
	vertical-align: top;
}